<!DOCTYPE html>
{%- assign level = page.url | append: '#' | split: '/' | size | minus: 2 -%}
{%- for i in (1..level) %}{% assign baseurl = baseurl | append: '../' %}{% else %}{% assign baseurl = './' %}{% endfor %}
<head>
<meta charset="utf8"><meta name="viewport" content="width=device-width, initial-scale=1">
<title>{{page.title | default: site.title}}</title>
<link rel=stylesheet href={{baseurl}}css/font-faces.css>
<link rel=stylesheet href={{baseurl}}css/normalize.css>
<link rel=stylesheet href={{baseurl}}css/wf-base.css>
<link rel=stylesheet href={{baseurl}}css/wf-nodes.css>
<link rel=stylesheet href={{baseurl}}css/wf-custom.css>
<link rel=stylesheet href={{baseurl}}style.css>
<link rel=icon href={{baseurl}}images/phx-logo.webp type=image/webp>
</head>
{{content}}
